RubyGems.org

cowspeak

0.0.2

Type what you want cow to speak.

installgem install cowspeak
Authors

Eli Shkurkin

522 total downloads 273 for this version
Owners

5bac8e54aeb19a3d678dddad1003dcf7

Licenses

MIT

Gemfile
gem 'cowspeak', '~> 0.0.2'
Versions
  1. 0.0.2 January 13, 2014 (6 KB)
  2. 0.0.1 January 13, 2014 (6 KB)
Runtime Dependencies
  1. cowsay >= 0
  2. lolcat >= 0
Development Dependencies
  1. bundler ~> 1.5
  2. rake >= 0